catalog:
  title: Icewing Intersect

templates:
- projects-citec-csra
- cmake-cpp
- base

variables:
  description: >-
    Optimisation of object detection with intersection of NITE and
    Background Substraction
  keywords:
  - intersect
  - user
  - nite
  repository: https://projects.cit-ec.uni-bielefeld.de/git/lsp-csra.sports.git
  sub-directory: shared/Intersect/
  branches:
  - master
